package com.jeelowcode.core.framework.service;


import cn.hutool.json.JSONObject;

import java.util.Map;

public interface IDbformDataService {

   void editJsonData(Long dbformId, JSONObject jsonObject);


   void update(String tableName, String id, Map<String,Object> dataMap);

}
